@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Lato";
}

.wrapper {
  background: url('/assets/img/brandon-morgan-15365.jpg') center no-repeat fixed;
  background-size: cover;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.wrapper * {
  margin-bottom: 20px;
  padding: 0 20px;
}

.wrapper h1,
.wrapper p {
  text-align: center;
}

.button {
  border: 2px solid #fff;
  border-radius: 10px;
  padding: 10px 20px;
  text-decoration: none;
  color: #fff;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

.button:hover {
  background-color: #fff;
  color: #000;
}

.container {
  padding: 50px;
  background-color: 	#e9e6c2; 
}

.container * {
  margin-bottom: 20px;
}

h2 {
  text-align: center;
}


.container-flex {
  display: flex;
}

.container-flex div {
  padding: 50px;
}

.container-flex div:nth-child(even) {
  background-color: #bfb5b2;
}